[API Reference](../README.md) > [GetWinningVoteConfig](../interfaces/GetWinningVoteConfig.md)



# Interface: GetWinningVoteConfig


## Properties
<a id="proposalId"></a>

###  proposalId

**●  proposalId**:  *`string`* 

*Defined in [wrappers/genesisProtocol.ts:1382](https://github.com/daostack/arc.js/blob/3442b6c0/lib/wrappers/genesisProtocol.ts#L1382)*



unique hash of proposal index




___


